﻿.hero {
    background-image: url("../img/banners2.jpg");
}

.so-main-table,
.sub-title, .ch-title {
    text-align: center;
}

.ch-title {
    margin-top: 50px;
}

.sub-heading {
    text-align: left;
}

.so-number {
    margin-left: 0px;
    font-weight: bold;
    border-top: solid 1px #427a26;
    padding-top: 10px;
	  font-size: 1.3em;
}

.so-main-table p {
    padding-left: 10px;
}

table.so-main-table p.side-note {
    padding-left: 0;
}

p.side-note {
    font-size: 0.8em;
    font-weight: bold;
    margin-left: 10px;
}

p.table-days {
    margin-left: 0px;
    font-weight: bold;
    font-size: 1.1em;
    padding-top: 20px;
    margin-right: 150px;
}

p.lvl2titles {
    margin-left: 0;
    font-weight: normal;
    font-size: 1em;
}

p.lvl2 {
    margin-left: 20px;
    font-size: 1em;
}

p.lvl3 {
    margin-left: 20px;
    font-weight: 400;
    font-size: .9em;
}

p.lvl3_a {
    margin-left: 20px;
}

p.lvl3_1a {
    margin-left: 20px;
    text-indent: -20px;
}

p.lvl4_i {
    margin-left: 30px;
}

p.nota {
    font-style: italic;
}

.center {
    text-align: center;
}

.bold-ital {
    font-weight: bold;
    font-style: italic;
}

table.so-main-table.display-two-columns tr td.fr-cells, table.so-main-table.display-two-columns tr td.en-cells, table.so-main-table.display-two-columns tr th.fr-cells, table.so-main-table.display-two-columns tr th.en-cells {
    width: 50%;
}

    table.so-main-table.display-two-columns tr td.fr-cells.half-width, table.so-main-table.display-two-columns tr td.en-cells.half-width, table.so-main-table.display-two-columns tr th.fr-cells.half-width, table.so-main-table.display-two-columns tr th.en-cells.half-width {
        width: 25%;
        text-align: left;
    }

/**/
/* Table of Contents */
/**/

ul.tableofContents ul {
    margin-bottom: 20px;
}

ul.tableofContents > li {
    font-size: 24px;
    list-style-type: none;
}

    ul.tableofContents > li li {
        font-size: 14px;
        margin: 5px 0;
    }

.tableOfContents {
    margin-top: 40px;
}

    .tableOfContents h2 {
        text-align: left;
        padding-left: 50px;
    }

table.tableOfContents.display-one-column {
    max-width: 515px;
    margin: auto;
}

    table.tableOfContents.display-one-column h2 {
        text-align: center;
        padding-left: 0px;
    }

    table.tableOfContents.display-one-column tr:first-of-type td, table.tableOfContents.display-one-column tr:first-of-type th {
        padding-top: 20px;
    }

table.tableOfContents tr:last-of-type td, table.so-main-table tr:last-of-type td {
    padding-bottom: 20px;
}


/* Table layout */

table.display-one-column {
    width: 100%;
    margin: auto;
}

td.en-cells, td.fr-cells, th.en-cells, th.fr-cells {
    padding: 0 15px;
    vertical-align: top;
    text-align: justify;
}

    td.fr-cells.half-width, td.en-cells.half-width {
        padding: 5px;
        width: 50%;
        text-align: left;
    }

table.tableOfContents.display-two-columns tr td.fr-cells, table.tableOfContents.display-two-columns tr td.en-cells, table.tableOfContents.display-two-columns tr th.fr-cells, table.tableOfContents.display-two-columns tr th.en-cells {
    width: 50%;
}

@media (min-width: 768px) {
    td.en-cells, td.fr-cells, td.fr-cells.half-width, td.en-cells.half-width, th.en-cells, th.fr-cells {
        padding: 0 20px;
    }

    table.display-one-column {
        width: 85%;
    }
}

/* Clerk Signature */

.so-signature {
    width: 85%;
    margin: auto;
    margin-top: 30px;
    font-style: italic;
}

    .so-signature .sub-title, .so-signature .sub-heading {
        text-align: center;
    }

    .so-signature .sub-title {
        margin: 15px 0;
    }

/* NAV */

div.ce-hoc-body-content nav.subsite-nav div div div.sub-nav-title a {
    border-bottom: none;
    padding: 0 5px;
}

div.ce-hoc-body-content nav.subsite-nav div div div a.pdf-link {
    border-bottom: none;
    padding: 1px 5px 2px 5px;
}

div.ce-hoc-body-content nav.subsite-nav div div div a:hover {
    background-color: #f2f2f2;
}

div.ce-hoc-body-content nav.subsite-nav div div div a.pdf-link i {
    font-size: 38px;
    vertical-align: middle;
}

/* Shading */

.shading {
    background-color: #d9d9d9;
}
